Download PHP 5.4.30 with Xdebug 2.2.5 for EasyPHP DevServer VC9

If the download doesn't start automatically, use this direct link : PHP 5.4.30 with Xdebug 2.2.5 for EasyPHP DevServer VC9
Homepage : Homepage
PHP 5.4.30 release

The PHP development team announces the immediate availability of PHP 5.4.30. Over 20 bugs were fixed in this release, including the following security issues: CVE-2014-3981, CVE-2014-0207, CVE-2014-3478, CVE-2014-3479, CVE-2014-3480, CVE-2014-3487, CVE-2014-4049, CVE-2014-3515. All PHP 5.4 users are encouraged to upgrade to this version.

Please, note that this release also fixes a backward compatibility issue that has been detected in the PHP 5.4.29 release. Still, the fix in PHP 5.4.30 may break some very rare situations. As this tiny compatibility break involves security, and as security is our primary concern, we had to fix it. This concerns bug 67072. For more information about this bug and its actual resolution, please refer to our upgrading guide, section 4a. We apologize for any inconvenience you may have experienced with this behavior.

For source downloads of PHP 5.4.30 please visit our downloads page, Windows binaries can be found on windows.php.net/download/. The list of changes is recorded in the ChangeLog.

REMINDER
The key features of PHP 5.4.x include:

Changes that affect compatibility:

Extensions moved to PECL:

PHP 5.4 series will be the last versions to support Windows XP and Windows 2003. We will not provide binary packages for these Windows versions anymore after PHP 5.4.

For users upgrading from PHP 5.3 there is a migration guide available here, detailing the changes between those releases and PHP 5.4.x.

For a full list of changes in PHP 5.4.x, see the ChangeLog.